/*SCHULE*/
.page_schule #right .mod_navigation ul li .active,
.page_schule #right .mod_navigation ul li a:hover,
.page_schule .gallery_06 a,
.page_schule .st-menu,
.page_schule #header button .triger{
    background: #527cb7;
    background-color: #527cb7;
}

.page_schule #right ul li:before,
.page_schule #main ul li:before,
.page_schule .person_05 .email a,
.page_schule .person_05 .name,
.page_schule a,
.page_schule #footer .ce_text,
.page_schule #header .title-menu .title{
    color: #527cb7;
}

.page_schule #footer .ce_text {
    border-top: solid 5px #527cb7;
}

.page_schule .person_05 .icon{
    border-right: solid 2px #527cb7;
    color: #527cb7;
}

/*VEREIN*/
.page_verein #right .mod_navigation ul li .active,
.page_verein #right .mod_navigation ul li a:hover,
.page_verein .gallery_06 a,
.page_verein .st-menu,
.page_verein #header button .triger{
    background: #2eb08a;
    background-color: #2eb08a;
}

.page_verein #right ul li:before,
.page_verein #main ul li:before,
.page_verein .person_05 .email a,
.page_verein .person_05 .name,
.page_verein a,
.page_verein #footer .ce_text,
.page_verein #header .title-menu .title{
    color: #2eb08a;
}

.page_verein #footer .ce_text {
    border-top: solid 5px #2eb08a;
}

.page_verein .person_05 .icon{
    border-right: solid 2px #2eb08a;
    color: #2eb08a;
}

/*ANGEBOT*/
.page_angebot #right .mod_navigation ul li .active,
.page_angebot #right .mod_navigation ul li a:hover,
.page_angebot .gallery_06 a,
.page_angebot .st-menu,
.page_angebot #header button .triger{
    background: #e84a6c;
    background-color: #e84a6c;
}

.page_angebot #right ul li:before,
.page_angebot #main ul li:before,
.page_angebot .person_05 .email a,
.page_angebot .person_05 .name,
.page_angebot a,
.page_angebot #footer .ce_text,
.page_angebot #header .title-menu .title{
    color: #e84a6c;
}

.page_angebot #footer .ce_text {
    border-top: solid 5px #e84a6c;
}

.page_angebot .person_05 .icon{
    border-right: solid 2px #e84a6c;
    color: #e84a6c;
}

/*AUFNAHME*/
.page_aufnahme #right .mod_navigation ul li .active,
.page_aufnahme #right .mod_navigation ul li a:hover,
.page_aufnahme .gallery_06 a,
.page_aufnahme .st-menu,
.page_aufnahme #header button .triger{
    background: #f4c227;
    background-color: #f4c227;
}

.page_aufnahme #right ul li:before,
.page_aufnahme #main ul li:before,
.page_aufnahme .person_05 .email a,
.page_aufnahme .person_05 .name,
.page_aufnahme a,
.page_aufnahme #footer .ce_text,
.page_aufnahme #header .title-menu .title{
    color: #f4c227;
}

.page_aufnahme #footer .ce_text {
    border-top: solid 5px #f4c227;
}

.page_aufnahme .person_05 .icon{
    border-right: solid 2px #f4c227;
    color: #f4c227;
}

/*TEAM*/
.page_team #right .mod_navigation ul li .active,
.page_team #right .mod_navigation ul li a:hover,
.page_team .gallery_06 a,
.page_team .st-menu,
.page_team #header button .triger{
    background: #e99029;
    background-color: #e99029;
}

.page_team #right ul li:before,
.page_team #main ul li:before,
.page_team .person_05 .email a,
.page_team .person_05 .name,
.page_team a,
.page_team #footer .ce_text,
.page_team #header .title-menu .title{
    color: #e99029;
}

.page_team #footer .ce_text {
    border-top: solid 5px #e99029;
}

.page_team .person_05 .icon{
    border-right: solid 2px #e99029;
    color: #e99029;
}

/*OFFENE STELLEN*/
.page_offene-stellen #right .mod_navigation ul li .active,
.page_offene-stellen #right .mod_navigation ul li a:hover,
.page_offene-stellen .gallery_06 a,
.page_offene-stellen .st-menu,
.page_offene-stellen #header button .triger{
    background: #cc3b83;
    background-color: #cc3b83;
}

.page_offene-stellen #right ul li:before,
.page_offene-stellen #main ul li:before,
.page_offene-stellen .person_05 .email a,
.page_offene-stellen .person_05 .name,
.page_offene-stellen a,
.page_offene-stellen #footer .ce_text,
.page_offene-stellen #header .title-menu .title{
    color: #cc3b83;
}

.page_offene-stellen #footer .ce_text {
    border-top: solid 5px #cc3c84;
}

.page_offene-stellen .person_05 .icon{
    border-right: solid 2px #cc3c84;
    color: #cc3c84;
}

/*KALENDER*/
.page_kalender #right .mod_navigation ul li .active,
.page_kalender #right .mod_navigation ul li a:hover,
.page_kalender .gallery_06 a,
.page_kalender .st-menu,
.page_kalender #header button .triger{
    background: #34adbf;
    background-color: #34adbf;
}

.page_kalender #right ul li:before,
.page_kalender #main ul li:before,
.page_kalender .person_05 .email a,
.page_kalender .person_05 .name,
.page_kalender a,
.page_kalender #footer .ce_text,
.page_kalender #header .title-menu .title{
    color: #34adbf;
}

.page_kalender #footer .ce_text {
    border-top: solid 5px #34adbf;
}

.page_kalender .person_05 .icon{
    border-right: solid 2px #34adbf;
    color: #34adbf;
}

/*DOWNLOAD*/
.page_downloads #right .mod_navigation ul li .active,
.page_downloads #right .mod_navigation ul li a:hover,
.page_downloads .gallery_06 a,
.page_downloads .st-menu,
.page_downloads #header button .triger{
    background: #4dafe1;
    background-color: #4dafe1;
}

.page_downloads #right ul li:before,
.page_downloads #main ul li:before,
.page_downloads .person_05 .email a,
.page_downloads .person_05 .name,
.page_downloads a,
.page_downloads #footer .ce_text,
.page_downloads #header .title-menu .title{
    color: #4dafe1;
}

.page_downloads #footer .ce_text {
    border-top: solid 5px #4dafe1;
}

.page_downloads .person_05 .icon{
    border-right: solid 2px #4dafe1;
    color: #4dafe1;
}

/*KONTAKT*/
.page_kontakt #right .mod_navigation ul li .active,
.page_kontakt #right .mod_navigation ul li a:hover,
.page_kontakt .gallery_06 a,
.page_kontakt .st-menu,
.page_kontakt #header button .triger{
    background: #90559b;
    background-color: #90559b;
}

.page_kontakt #right ul li:before,
.page_kontakt #main ul li:before,
.page_kontakt .person_05 .email a,
.page_kontakt .person_05 .name,
.page_kontakt a,
.page_kontakt #footer .ce_text,
.page_kontakt #header .title-menu .title{
    color: #90559b;
}

.page_kontakt #footer .ce_text {
    border-top: solid 5px #90559b;
}

.page_kontakt .person_05 .icon{
    border-right: solid 2px #90559b;
    color: #90559b;
}